/*
Theme Name: Chứng khoán
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@-webkit-keyframes phonering-alo-circle-anim{0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);-webkit-opacity:.1}30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);-webkit-opacity:.5}100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-webkit-opacity:.1}}@-webkit-keyframes phonering-alo-circle-fill-anim{0%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.6}50%{-webkit-transform:rotate(0) scale(1) skew(1deg);opacity:.6}100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.6}}@-webkit-keyframes phonering-alo-circle-img-anim{0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}}
.hotline-bar>a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
    text-indent: 50px;
    display: block;
    letter-spacing: 1px;
    line-height: 40px;
    font-family: Arial;
}
.hotline-bar {
    position: absolute;
    background: rgba(230,8,8,.75);
    height: 37px;
    width: 150px;
    line-height: 40px;
    border-radius: 3px;
    padding: 0 10px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: 9;
    box-shadow: 0 14px 28px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.1);
    border-radius: 50px!important;
    left: 33px;
    bottom: 37px;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
    width: 25px;
    height: 25px;
}
.hotline-phone-ring-img-circle .pps-btn-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.hotline-phone-ring-img-circle {
    background-color: #e60808;
    width: 33px;
    height: 33px;
    top: 37px;
    left: 37px;
    position: absolute;
    background-size: 20px;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hotline-phone-ring-circle-fill {
    width: 55px;
    height: 55px;
    top: 26px;
    left: 26px;
    position: absolute;
    background-color: rgba(230,8,8,.7);
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.hotline-phone-ring-circle {
    width: 85px;
    height: 85px;
    top: 11px;
    left: 11px;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #e60808;
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: .5;
}
.hotline-phone-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
.hotline-phone-ring-wrap {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
}
.wpcf7-submit{
	margin-right:0px !important;
}
#dat-lich{
	    border-radius: 10px;
}
.giuseart-nav {
    position: fixed;
    left: 10px;
    background: #fff;
    border-radius: 5px;
    width: auto;
    z-index: 150;
    bottom: 140px;
    padding: 7px 5px;
    border: 1px solid #f2f2f2;
}
.giuseart-nav ul li.giuseart-item.phone-mobile {
    padding-bottom: 6px;
}
.giuseart-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
}
.giuseart-nav ul li:last-child {
    margin-bottom: 0;
}
li.giuseart-item.zalo {
   
    order: 2;
}
li.giuseart-item.phone-mobile {
    order: 1;
}
li.giuseart-item.messenger {
    order: 3;
}
li.giuseart-item.sms {
    order: 4;
}
.giuseart-nav ul>li a i {
    width: 33px;
    height: 33px;
    display: block;
    margin: auto;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.giuseart-nav ul>li a i.icon-order-w, .giuseart-nav ul>li a i.ticon-zalo-circle2, .giuseart-nav ul>li a i.ticon-angle-up {
    background: url(images/icon-order.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.giuseart-nav ul>li a i.ticon-chat-sms {
    background: url(images/icon-sms.png) no-repeat;
    background-size: contain;
    width: 38px;
    height: 36px;
    display: block;
}
.giuseart-nav ul>li a i.ticon-messenger {
    background: url(images/icon-messenger.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.giuseart-nav ul>li a i.icon-phone-w {
    background: url(images/goi.gif) no-repeat;
    background-size: contain;
    width: 42px;
    height: 42px;
}
.giuseart-nav ul>li a i.ticon-zalo-circle2 {
    background-image: url(images/icon-zalo.png);
}
.giuseart-nav ul li {
    list-style: none!important;
    border: 1px var(--primary-color) dashed;
    border-radius: 5px;
}
.giuseart-nav ul>li a {
    border: none;
    padding: 3px;
    display: block;
    border-radius: 5px;
    text-align: center;
    font-size: 10px;
    line-height: 15px;
    color: #515151;
    font-weight: 700;
    max-width: 72.19px;
    max-height: 54px;
    text-decoration: none;
}
li.giuseart-item.order {
    order: 5;
}
.giuseart-item.order {
    display: none;
}
.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
    text-transform: inherit;
    font-size: 16px;
    font-weight: normal;
  
}
.nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column{
    width: 250px;
    min-width: 250px;
}
.section-title-bold span:before,.section-title-bold span:after{
    display: none !important;
}
.section-title-bold b{
        opacity: .1 !important;
}
.section-title-bold span.section-title-main{
    color: white !important;
    background: #1e73be !important;
}

input[type=email], input[type=search], input[type=number], input[type=url], input[type=tel], input[type=text], textarea{
    font-weight: normal;
}
.box-dong-gop p{
    font-size: 17px;
}
.section-quy-trinh .icon-box .icon{
        background: white;
    padding: 13px;
    border-radius: 7px;
}
.section-quy-trinh .icon-box-text::before {
    content: " ";
    display: block;
    height: 2px;
    width: 100%;
    background: #fff;
    margin: 30px 0 25px;
}
.section-quy-trinh  .icon-box-text {
    position: relative;
}
.section-quy-trinh  .icon-box-text::after {
    position: absolute;
    content: "";
    display: inline-block;
    height: 15px;
    width: 15px;
    border: 4px solid #fff;
    border-radius: 50%;
    background: var(--primary-color);
    top: 1%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.section-icon .icon-box{
        padding: 10px;
    border: var(--primary-color) 1px solid;
    border-radius: 10px;
}
.section-icon .icon-box p{
        font-weight: bold;
    font-size: 14px;
}
.section-icon .icon-box h3{
        font-size: 18px;
}
.section-dich-vu .box{
        border: var(--primary-color) 2px dashed;
    padding: 10px;

    border-radius: 8px;
}
.h3-footer{
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: bold !important;
    color: black;

}
.footer-section p{
    margin-bottom: 5px;
}
.footer-section p.p-phone{
        border-bottom: 1px solid #cdcdcd61;
    margin-bottom: 8px;
    padding-bottom: 8px;
}
.blog-wrapper .large-9{
    padding-bottom: 0px !important;
}
.bai-viet-lien-quan .flickity-button {
    opacity: 1;
}
.bai-viet-lien-quan .post-item h5.post-title{
        overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
    min-height: 40px;
}
.bai-viet-lien-quan .post-item .from_the_blog_excerpt {
         overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 0;
}
.row-thong-tin .div-trai i{
    font-size: 40px;
    color: #E75728;
}
.row-thong-tin p,.row-thong-tin h3{
    margin-bottom: 0px;
}
.row-thong-tin col{
    padding-bottom: 0px;
}
.row-thong-tin{
    align-items: center;
}
.row-he-thong .is-divider {
    display: block !important;
} 
.div-lien-quan .post-item{
    padding-bottom: 0px !important;
}
.div-lien-quan{
    margin-bottom: 20px;
}
.div-lien-quan .post-item .box-image{
    display: none;
}
.div-lien-quan .post-item .box-text{
  border-bottom: 1px solid #ddd;
    background: #F4F4F4;
    padding: 12px 4px;
}
.div-lien-quan .post-item .box-text h5:before{
    content: "\f0a9";
    font-family: fontawesome;
    margin-right: 4px;
}
.div-lien-quan .post-item .box-text h5{
    padding-left: 10px;
}
.div-lien-quan .title-widget{
        text-align: center;
    border: 1px solid;
}
.section-video .slider-nav-outside .flickity-prev-next-button.next {
    right: auto;
    left: 104%;
}
.section-video .slider-nav-outside .flickity-prev-next-button.previous {
    left: auto;
    right: 104%;
}
.box-text .button {
    border-radius: 4px;}
.section-video .flickity-button{

    opacity: 1 !important;
}
.section-video .slider-nav-light .flickity-prev-next-button svg, .section-video .slider-nav-light .flickity-prev-next-button .arrow {

}
.section-video .img-inner,.section-video img{
    border-radius: 15px;
}
.section-title-normal {
    border-bottom: 2px solid #5796E3;
}
.section-title-normal span {

    border-bottom: 2px solid #072777;

}
.row-khach-hang .button{
    border: 1px solid !important;
    font-weight: normal;
}
.post-item button{
    font-weight: normal;
    text-transform: inherit;
}
.wpcf7-spinner{
    display: none;
}
.footer-widget-title {
        background: #1e73be;
    text-align: center;
    padding: 6px;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 20px;
    font-size: 16px;
}
.div-chi-nhanh p{
    margin-bottom: 4px;
    font-size: 15px;
}
/*.footer-widget-title:before{
        width: 80px;
    border-top: 2px solid #555;
        content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 6px;
}
.footer-widget-title:after{
        width: 40px;
            content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 6px;
    border-top: 2px solid #f04c28
}*/
#footer .widget_nav_menu{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.section-title b {
 
    background-color: #072777;
    opacity: 0;

}
.section-dich-vu .box .box-text{
    padding-bottom: 0px !important;
}
.home .section-title span:after{
         position: absolute;
    content: "";
    /* margin: 15px auto 50px; */
    width: 100px;
    border-top: var(--primary-color) 2px solid;
    opacity: 1;
    overflow: visible;
    bottom: -15px;
    left: 45.5%;
}
.home .section-title span:before{
    position: absolute;
    content: "";
    display: inline-block;
    height: 18px;
    width: 18px;
    border: 4px solid #fff;
    border-radius: 50%;
    background: var(--primary-color);
    bottom: -31px;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 4;
}
.section-video .img{
        border-radius: 15px;
}
.row-khach-hang{
    padding: 20px !important;
}
.section-video .box.is-selected{
padding: 15px !important;
}
.section-video .box{
    padding: 50px !important;
}
.section-lien-he h3{
    text-transform: uppercase;
    font-size: 25px;
}
.form-yeu-cau .wpcf7-text{
    background: white !important;
}
.form-yeu-cau .wpcf7-submit{
    width: 100%;
}
.div-lien-he-trai ul{
    list-style: none;
}
.div-lien-he-trai ul li{
    font-weight: bold;
}
.section-dich-vu a.button.primary{
    font-weight: normal;
        border-radius: 4px;
}
.title-home{
	font-size: 30px;
}
.div-text{
	padding: 20px 20px;
}
.row-khach-hang{
	background: #F0F2F5;
}
.div-no-padding{
	padding-bottom: 0px !important;
}
#header-contact li a, #top-bar li a{font-size: 14px;
    text-transform: none;
    letter-spacing: 0;}.section-title-container {
    margin-bottom: 0;
}
.vi-sao-section .icon-box h3{font-size:16px}.absolute-footer.dark{font-size:13px}h1.entry-title.mb {
    margin-bottom: 10px;
    text-transform: none;
    font-size: 26px;
    letter-spacing: 0;
}#breadcrumbs{margin-bottom: 5px;
		font-size: 15px;}.is-divider{display:none}
.blog-single .entry-meta{display:none}.entry-header-text {
    padding: 0;
}.entry-content {
    padding-top: 0;
    padding-bottom: 0;
}.blog-single .entry-title{font-size: 23px;margin-bottom:15px}.xem-them .tieu-de-xem-them {
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    font-size: 19px;
    color: black;
}
 .des-share {
 	    padding-top: 10px;
    font-size: 16px;
    font-style: italic;
    position: relative;
    padding-left: 20px;
    margin-bottom: 30px;
    line-height: 1.6;
}
 .des-share:before{
content: "\f10d";
    position: absolute;
    font-family: FontAwesome;
    top: 0px;
    left: -10px;
    color: #f04c28;
    font-size: 24px;
    line-height: 1;
 }
  .des-share:after{
  	content: "";
    width: 2px;
    height: 45px;
    background-color: #f04c28;
    position: absolute;
    top: 20px;
    left: 0;
  }
.name-customer{
	    color: #f04c28;
    font-weight: bold;
}
.xem-them ul li {
    margin-bottom: 3px;
}
.xem-them ul li a {
    font-weight: 700;
    font-size: 16px;
    color: #1561ad;
}
.xem-them ul li a:hover {
    text-decoration: underline;
}
.blog-single .entry-meta {
    text-transform: none;
    font-size: 14px;
    letter-spacing: 0;
    color: gray;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px;
    background: #f9f9f9;
}
.archive-page-header{
    display: block !important;
}
.danh-muc {
    margin-bottom: 15px;
}
.danh-muc span.title, .the-tim-kiem span.title {
    border-radius: 4px;
    background: #126e32;
    padding: 4px 10px;
    color: white;
    margin-right: 5px;
}
.post-sidebar {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.row-divided>.col+.col:not(.large-12) {
    border-left: none;
}
.danh-muc a, .the-tim-kiem a {line-height:32px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 4px 10px;
    background: #dedede;
    color: #464646;
}
.danh-muc a:hover, .the-tim-kiem a:hover {
    background: #6dca19;
    color: white;
}
.bai-viet-lien-quan {
    margin-top: 15px;
}
.bai-viet-lien-quan h3 {
    font-size:22px;
   
}
.bai-viet-lien-quan ul {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.bai-viet-lien-quan ul li {
    list-style: none;
    width: 25%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 120px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
}.bai-viet-lien-quan h4:hover{color:#145fac}.nav-dropdown{padding:10px}
.form-lien-he{background: white;
    padding: 30px;}
.form-lien-he h3{    color: #1662ae;
    margin-bottom: 20px;
    font-size: 23px;}
.form-lien-he .wpcf7-list-item-label{font-weight:normal;font-size:16px}
.form-lien-he .row-info{display: inline-block;
    width: 100%;
    clear: both;margin-bottom:15px;margin-top:15px; font-size:16px}
.form-lien-he .row-info .left{display:inline-block; width:30%; padding-right:10px;float:left; color:gray}.form-lien-he .row-info .right{padding-left:10px; display:inline-block; width:70%}
.form-lien-he input[type='text'], .form-lien-he select, .form-lien-he input[type='tel'], .form-lien-he input[type="email"]{margin-bottom:0;height:50px; box-shadow:none; font-size:16px}
.bai-viet-lien-quan h4 {font-weight:normal;
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 64px;
    overflow: hidden;
}
.archive-page-header h1{
    color: white;
}
.archive-page-header #breadcrumbs,.archive-page-header #breadcrumbs span,.archive-page-header #breadcrumbs,.archive-page-header #breadcrumbs a{
color: white;
}
.blog-single .blog-share{    margin-top: 15px;
    text-align: center;}
.blog-archive {
padding-top: 0px;
}
.blog-archive .archive-page-header{
        text-align: center;
    background: url('images/banner-bg-8.jpg');
    padding: 20px;
    margin-bottom: 20px;
}
.blog-archive .archive-page-header .large-12{padding-bottom:0;text-align:center}
.blog-archive .page-title{    letter-spacing: 0;
    font-size: 25px;
		text-transform: none;}span.widget-title{    text-transform: none;
    letter-spacing: 0;
    font-size: 20px;
    color: #072777;
    border: 1px solid;
    display: block;
    text-align: center;
    padding: 7px;}.widget .is-divider{display:none}.recent-blog-posts a{font-size:15px}

.thi-truong-section .col{padding-bottom:0}.thi-truong-section p{margin-bottom:0}
.thi-truong-section .button{margin-bottom:0}
.gioi-thieu2-section .icon-box{margin-bottom:12px}
.gioi-thieu2-section .icon-box .icon-box-text{padding-top:10px}

.gia-tri-cot-loi h2{    padding-top: 23px;}
.co-hoi-section .col{padding-bottom:0}
.co-hoi-section .button{margin-bottom:0}
.co-hoi-section h2{    padding-top: 8px;margin-bottom:0;text-transform:uppercase}
.list-post2 .post-item .box-text{padding-bottom:10px}
.list-post2 .post-item .col-inner{border-top: 1px dashed #eaeaea;}
.list-post-ngang .post-item .col-inner{padding-top:8px;padding-bottom:8px; border-bottom:1px dashed #d4d4d4}.header-main .nav > li > a{font-weight:bold; font-size:15px}
.list-post-ngang .post-item .box-text{padding:0;padding-left:13px}
.list-post2 .post-item .post-title, .list-post-ngang .post-item .post-title{font-size:16px}.stuck .header-main{background:white}.list-post-ngang .post-item .post-title:hover, .section-title a:hover{color:#1460ac}
.tin-noi-bat .col{padding-bottom:0}
.list-post2 .post-item .post-title:hover{color:#1662ae}
.tintuc2-section .list-post .post-title{font-size:20px !important;margin-bottom:10px}
.tintuc2-section .col{padding-bottom:0}.list-post-ngang .post-item .box-text{padding-bottom:15px}
.list-post-ngang .post-item{padding-bottom:0}.box-blog-post .is-divider{display:none}
.list-post2 .post-item .box-blog-post .is-divider{display:none}
.doi-tac-section .ux-logo{min-width:160px;text-align:center}.doi-tac-section .ux-logo-link{box-shadow: 2px 2px 20px #00000012;background:white;padding:0;border: 2px solid #00000024;
    margin: 0 4px;}
.doi-tac-section .ux-logo-link img{margin:0 auto}
.tin-tuc-section{padding-bottom:10px !important}
.footer-section .icon-box{margin-bottom:15px}
.footer-section a:hover{text-decoration:underline; color:#0a99ec}
.footer-section .col, .tin-tuc-section .col{padding-bottom:0}
.vi-sao-section .icon-box p{font-size:15px; color:gray}
.lien-he-section .col{padding-bottom:0}
.lien-he-section .section-bg{    background-attachment: fixed;}
.lien-he-section a.button{margin-bottom:0}
.gioi-thieu-section img{border-radius:10px}
.list-post .post-item{padding-bottom:0}.list-post .post-item .post-title{font-size:18px}.list-post .post-item .post-title:hover{color:#1561ad}
.form-lien-he .note{display: block;
    margin-bottom: 10px;}
.form-section .col{padding-bottom:0}form{margin-bottom:0}
.mo-tai-khoan-section{margin-top:-200px}
.form-dang-ky{background: white;
    padding: 30px;
    box-shadow: 2px 2px 20px #00000012;
    border-radius: 20px;}
.form-dang-ky h3{color: #1561ad;
}
.wpcf7-form-control-wrap.radio-26{background: #edfaff;
    padding: 10px;
    margin-bottom: 10px;
		border-radius: 5px;}.form-dang-ky input[type='radio']{margin-bottom:0}
.form-dang-ky .wpcf7-list-item label{font-weight:normal}
.form-dang-ky input, .form-dang-ky select{box-shadow:none; font-size:14px; height:45px}
.form-dang-ky input[type='checkbox'],.form-dang-ky input[type='radio']{margin:0; height:auto}
.form-dang-ky .note{margin-top:20px;background: #e8f3db;
    padding: 10px;
    font-size: 14px;
    margin-bottom:20px;
    border-radius: 5px;
    border: 1px dashed #8bc34a;
    color: #437707;}
.form-dang-ky .row-info .cot{width:33.33%; float:left; display:inline-block;padding-left:6px;padding-right:6px}
.form-dang-ky .row-info .right{padding-left:7px;padding-right:7px; width:50%; float:left; display:inline-block}
.form-dang-ky .row-info .left{padding-left:7px;display:inline-block; float:left; width:50%; padding-right:7px}.form-dang-ky .row-info{display:inline-block; width:100%; clear:both}
.form-dang-ky .row-info1 .cot{width:25%; float:left; display:inline-block; padding:0 7px; box-shadow:none}
.form-dang-ky .row-info, .form-dang-ky .row-info1{display:inline-block; clear:both; width:100%;}
.dang-ky-thong-tin, .xac-thuc, .thong-tin-thanh-toan{border-radius: 5px;
    margin-bottom: 25px;
    border: 1px solid #d4d4d4;
    padding: 20px;border-radius:5px;
    box-shadow: 2px 5px 0px #0000001f;
}
.form-dang-ky input[type='submit']{    border-radius: 5px;
    text-transform: none;
    letter-spacing: 0;}input[type='email']:focus, input[type='search']:focus, input[type='number']:focus, input[type='tel']:focus, input[type='text']:focus, input[type='password']:focus, textarea:focus, select:focus{
    box-shadow: 0 0 5px #1b8acb;
    border: 1px solid #1b8acb;}.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    color: white;
    border-radius: 5px;
    padding: 10px;
}.off-canvas .nav-vertical>li>a {
    padding-top: 12PX;
    padding-bottom: 12PX;
    FONT-SIZE: 16px;
    color: #2d2d2d;
    text-transform: none;
		letter-spacing: 0;}
.section-video .row.align-middle {
    max-width: 60%;
    padding: 0px 30px;
    
}



@media(max-width: 855px){
    .nav-vertical li li.menu-item-has-children{
        margin-bottom: 0px !important;
    }
    .nav-vertical li li.menu-item-has-children:not(:first-child) {
    margin-top: 0px !important;
}
    .giuseart-nav ul>li a i.icon-phone-w {
    width: 55px;
    height: 55px;
}
    .giuseart-nav ul>li a {
    padding: 0;
    margin: 0 auto;
}
    .giuseart-nav ul>li.giuseart-item.phone-mobile a {
    margin-top: -16px;
}
    .giuseart-nav li {
    float: left;
    width: 20%;
    list-style: none;
    height: 50px;
}
.phone-mobile {
    display: block!important;
}
    .giuseart-nav ul li {
    border: none;
    border-radius: 0;
}
    .giuseart-item.order {
    display: block;
}
.giuseart-nav {
    background: #fff;
    width: 100%;
    border-radius: 0;
    color: #fff;
    height: 60px;
    line-height: 50px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    padding: 5px;
    margin: 0;
    box-shadow: 0 4px 10px 0 #000;
}
.giuseart-nav ul {
    display: block;
}


    .nav-vertical li li.menu-item-has-children>a {
    color: #000;
    text-transform: inherit;
    font-size: 15px;
    font-weight: normal;
}
    .nav-vertical li li {
    font-size: 1em ;
    padding-left: 0 !important;
}
    .section-icon .icon-box p {
    font-weight: bold;
    font-size: 13px;
}
    .section-icon .icon-box h3 {
    font-size: 16px;
}
    .section-icon .icon-box{
        margin-bottom: 10px;
    }
    .section-title span:after{
            left: 36% !important;
    }
        .section-dich-vu .box{
                display: flex;
        }
         .section-dich-vu .box .box-image{
                width: 118%;
         }
    .section-title a {
    margin-left: unset !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-left: 0px !important;
}
    .section-dich-vu .post-item{
        padding-bottom: 10px !important;
    }
    .section-khach-hang{
        padding-top: 0px !important;
    }
    .section-dich-vu{
        padding-bottom: 0px !important;
    }
     .div-tin-ngang .post-item .box-vertical .box-text h5{
        height: 36px; 
        overflow: hidden;
     }
    .div-tin-ngang .post-item .box-vertical .box-text .from_the_blog_excerpt {
        overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
    }
    .div-tin-ngang .post-item .box-vertical .box-image{
        width: 76% !important;
    margin-right: 10px !important;
    }
    .div-tin-ngang .post-item .box-vertical .image-cover{
        padding-top: 66.25% !important;
    }
    .div-tin-ngang .post-item .box-vertical{
        display: flex;
    }
    .section-title-main{
        font-size: 97% !important;
    }
   
    .section-video .box{
    padding: 10px !important;
}
	.bai-viet-lien-quan ul li {
    width: 50%;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 90px;
}.icon-menu:before,.icon-search:before{color:#1e73be}.vi-sao-section .icon-box h3{margin-bottom:0}.lien-he-section a.button{font-size:16px; text-transform:none; padding:0}.list-post .post-item .post-title{font-size:16px}.thi-truong-section .col{padding-bottom:15px; text-align:center}
.gioi-thieu2-section .button{width:100%}
.gioi-thieu2-section .large-4{flex-basis:50%;max-width:50%}
.gia-tri-cot-loi .medium-2{flex-basis:50%; max-width:50%}.gia-tri-cot-loi h2 {
    padding-top: 0px;
    font-size: 16px !important;
    text-align: center;
}.co-hoi-section h2{text-align:center; margin-bottom:10px; font-size:18px}.tintuc2-section .list-post .post-title {
    font-size: 18px !important;
    margin-bottom: 10px;
}.list-post2 .post-item .post-title, .list-post-ngang .post-item .post-title { font-weight:normal;
    font-size: 15px;
}.list-post-ngang .post-item{flex-basis:50%; max-width:50%}.list-post-ngang .post-item .box-text{padding:0; padding-top:10px;}.form-lien-he h3{font-size:19px}.form-lien-he {
    padding: 20px;
}.form-lien-he .row-info .right,.form-lien-he .row-info .left{width:100%; padding:4px 0}.form-lien-he .row-info{margin-top:0}
.blog-archive .post-item .post-title{font-size:15px}.blog-archive .post-item{padding-bottom:0}.blog-single .entry-title {
		font-size: 20px;}.xem-them ul li a {
    font-weight: normal;
				font-size: 15px;}.form-dang-ky{background:none;padding:0;}.mo-tai-khoan-section{margin-top:-90px}
.mo-tai-khoan-section h2{margin-bottom:0}.form-dang-ky .row-info1 .cot, .form-dang-ky .row-info .right, .form-dang-ky .row-info .cot, .form-dang-ky .row-info .left,  .form-dang-ky .row-info .right{width:100%;padding:0}.form-dang-ky input[type='submit']{width:100%}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}